james-server-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Hontvari Jozsef <hontva...@solware.com>
Subject compile 2.3.1
Date Mon, 28 Apr 2008 16:36:11 GMT
The current 2.3.1 cannot be compiled using ant compile-main, because 
mordred PoolConnEntry assumes a very old version of java.sql.Connection. 
Is this correct?


compile-main:
    [javac] ...\src\java\org\apache\james\util\mordred\PoolConnEntry.java:37
: org.apache.james.util.mordred.PoolConnEntry is not abstract and does 
not override abstract method
createStruct(java.lang.String,java.lang.Object[]) in java.sql.Connection


---------------------------------------------------------------------
To unsubscribe, e-mail: server-dev-unsubscribe@james.apache.org
For additional commands, e-mail: server-dev-help@james.apache.org


Mime
View raw message